.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-7a44adc5-f32f-806c-f57d-1c105565d047 {
border-color: var(--white) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-64c92a8e-8c06-bc71-9043-b7a044cb3035 {
margin-bottom: 150px !important;
margin-top: 100px !important;
}
.lfr-layout-structure-item-5d0f567c-c43d-c0a9-432d-29cac0350c97 {
text-align: right !important;
}
.lfr-layout-structure-item-fa4731d2-3c67-4bc3-726a-5fd817ed4217 {
margin-bottom: 40px !important;
color: var(--white) !important;
}
.panel-header .panel-title {
    color: var(--white);
}
.panel-body {
    color: var(--white);
}.lfr-layout-structure-item-79199554-eba6-3344-c562-1653bf237906 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-ad4da9c7-e1e0-93c6-75ef-5d382c06fb61 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: 40px !important;
padding-top: 20px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-18c584ee-8c34-4388-6b48-af823dfe938f {
background-color: var(--footer-background) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-18c584ee-8c34-4388-6b48-af823dfe938f) !important;
}
.lfr-layout-structure-item-18c584ee-8c34-4388-6b48-af823dfe938f {
background-position: left 50% top 30%;
}.lfr-layout-structure-item-5b577867-8896-c854-4359-8d580d8dba21 {
background-color: #353946 !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: -100px !important;
}
